[Desktop Entry]
Type=ServiceType
X-TDE-ServiceType=TDevelop/DocumentationPlugins
X-TDE-Derived=TDevelop/Plugin
Name=TDevelop Documentation Plugin Interface
Name[ca]=Interfície de connectors de documentació de TDevelop
Name[da]=TDevelop grænseflade for dokumentations-plugin
Name[de]=Schnittstelle für Dokumentationsmodul (TDevelop)
Name[el]=Διασύνδεση πρόσθετου τεκμηρίωσης TDevelop
Name[es]=Interfaz de complemento de documentación de TDevelop
Name[et]=TDevelopi dokumentatsiooniplugina liides
Name[eu]=TDevelop-en dokumentazio plugin interfazea
Name[fa]=واسط وصلۀ مستندات TDevelop
Name[fr]=Interface du module externe de documentation de TDevelop
Name[gl]=Interface da extensión de documentación de TDevelop
Name[hu]=TDevelop dokumentációmodul-felület
Name[it]=Interfaccia a plugin della documentazione di TDevelop
Name[ja]=TDevelop ドキュメンテーションプラグイン インターフェース
Name[ms]=Antaramuka Plugin Dokumentasi TDevelop
Name[nds]=TDevelop-Koppelsteed för't Dokmentatschoon-Moduul
Name[ne]=केडीई विकास मिसिलीकरण प्लगइन इन्टरफेस
Name[nl]=TDevelop Documentatie Plugin Interface
Name[pl]=Interfejs do wtyczki dokumentacji dla TDevelop
Name[pt]=Interface de 'Plugin' de Documentação do TDevelop
Name[pt_BR]=Interface de Plug-in de Documentação do TDevelop
Name[ru]=Интерфейс для модулей документации TDevelop
Name[sk]=TDevelop rozhranie pre dokumentačný modul
Name[sl]=Vmesnik vstavka dokumentacije v TDevelopu
Name[sr]=Интерфејс TDevelop-овог прикључка за документацију
Name[sr@Latn]=Interfejs TDevelop-ovog priključka za dokumentaciju
Name[sv]=TDevelop insticksgränssnitt för dokumentation
Name[ta]=Kமுன்னேற்று தொகுப்பான் தேர்வுகள் உரை இடைமுகம் உள்ளீடு
Name[tg]=Интерфейс барои модулҳои ҳуҷҷатноки TDevelop
Name[tr]=TDevelop Belgelendirme Eklentisi Arayüzü
Name[zh_CN]=TDevelop 文档插件接口
Name[zh_TW]=TDevelop 文件外掛程式介面
